<?php
    // m_blog.php
   
    //todo:  authentication verification;  should a person
    //even be able to see this window?  check permissions.
     
    drawMenuTop("Blog Menu");
     
    global $siteSettings;
    if ($siteSettings['slickurls'] == TRUE )
    {
        print("<a href='" . $siteSettings['siteurl'] . "/blog'>Blog Home</a><br />");
        print("<a href='" . $siteSettings['siteurl'] . "/engine/shards/xmlcache/blog.rss'>RSS <img src='" . $siteSettings['siteurl'] . "/images/rss.gif' alt='[rss]'></a><br />");
    }
    else
    {
        print "<a href='index.php?shard=blog'>Blog Home</a><br />";
        print("<a href='engine/shards/xmlcache/blog.rss'>RSS <img src='images/rss.gif' alt='[rss]'></a><br />");
    }
     
     
    drawMenuBottom();
     
?>
